Announcement

Collapse

Information Needed

See more
See less

Help needed with installation of 3.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • CnP.Support
    replied
    Good day @Louise Kelly,

    The issue you are experiencing is noted in the release notes: http://forums.clickandpledge.com/for...e-event-3-1017

    The requirement for 3.x installation is 2.6000.22 - you need to first upgrade to 2.6000.22 before you can upgrade to 3.x

    We upgraded your instance and completed the post installation as requested.
    Please make sure to review each event & the new "Registration Emails" tab in each event.

    Release notes:In PaaS 9.1 you can now send SMS to contacts. You may want to read more about it: http://cnp.mn/1IXtLuA

    If you have live events make sure to review the "Registration Emails" tab as the email to attendees & registrants will NOT be sent with this upgrade and need to be enabled in the "Registration Emails" tab. See: http://help.clickandpledge.com/customer/portal/articles/2078055-event-management-for-salesforce-registration-emails

    Please let us know if we can be of any further assistance.

    Leave a comment:


  • Louise Kelly
    replied
    Just wanted to note that I just had the same problem - I successfully upgraded to the last version of the Class Library as well as PAAS AND followed all the PAAS installation instructions. Then when I went to upgrade C&P events from version 2.6 to 3.1 I was unable to upgrade (which has never happened to me before) and got the following error message: 1. This app can't be upgraded.
    Salesforce has blocked this package upgrade because the new package version removes some Apex code that one or more Visualforce pages or global Visualforce components need in order to function. Please contact your partner with this error information. Provide these component names to your partner. Visualforce Pages: RegistrantTemplates, AttendeeTemplates, getattendee, updaterecordscount, download, Registrantpage, ticketPrint, EventRegistration_3, OrderCustomFields, boxofficepage, downlaodregistrant_2, EventRegistration_2, CreateAnEventPage, downlaodregistrant, Reportpage, downloadlevelattendee_2, ContactInfoFields, levelattendee_2, CreateCustomFields, Registrantpage_edit_2, EventLayout, EventLayoutview, EventListPage, EventListing, NameBadgeSendingButton, ContactEdit, NameBadgeSendingButtonRegistrant, Registrantpage_2, TicketSendingButton, EventRegistration_1, TicketSendingButtonRegistrant, EventRegistration_4, Event_category, UpcomingEventpage, EventListingPreview, Revreg_Event_2, Revreg_level_2, EventRegistrationLayout, TicketDesign, EventRegistration_0, Discountplan, EventDesignsTable, RegistrationLevels, Discount_page_2, RegistrationEngine, EventsDesignerView, Eventattendeedownload_2, Eventattendee_2, EventRegistration_ThankYou, Event_category_2, Eventattendee, EventListingRedirect, Revreg, Revreg1, PdfDisplay, Reglevel, OrderRegistrationLevel, Eventmanualregistration, Eventmanualregistration_ThankYou, TemperoryGridTables, eventdownload, EventRegistration_5, AuthenticateMobile, CreateEventPage, ArchievedEventpage, UploadCSVDiscounts, eventlistingview, Attendeepage_2.

    I am going to submit a request for you guys to do this upgrade (SO NICE that you offer that now!) but just wanted you to know there may be some bigger issue here?

    Leave a comment:


  • Lew
    replied
    Thank you. Strange about Paas - i had successfully update that, and the Class Library, last week. Anyway, glad it's done - thanks!

    Leave a comment:


  • CnP.Support
    replied
    Good day @Lew,

    We just upgraded your instance to the latest release as requested.

    The reason you could not upgrade the event was because you were not at the latest release of PaaS which is 9.1006.

    All should be fine now..

    Please let us know if we can be of any further assistance.

    Leave a comment:


  • CnP.Support
    replied
    Good day!

    We just confirmed that Amazon is facing issues with the Northern Virginia instances: http://status.aws.amazon.com/

    The problem appears to be random and hopefully it will be resolved soon. We will update your instance using the installation links directly.

    Will keep you posted.

    Leave a comment:


  • CnP.Support
    replied
    Good day @Lew,

    This is strange. Amazon S3 servers seem to be offline. All these files are being serviced through Amazon S3 servers and we are seeing that they are not responding.

    We are investigating the issue. Quite strange!

    Leave a comment:


  • Lew
    replied
    Sorry - I forgot that login access is time bound and expires after a while. I've re-granted you access.

    Also, when I tried to do the "Sync with Updates" on the apps page, I get this error: Visualforce Error

    Help for this Page

    System.XmlException: Encountered premature end of XML: input contained no data Error is in expression '{!updatebutton}' in component <core.apexpages.components.ApexIncludeComponent> in page cnp_paas:cnp_settings_about_us: (CnP_PaaS)

    An unexpected error has occurred. Your solution provider has been notified. (CnP_PaaS)

    Leave a comment:


  • CnP.Support
    replied
    Good day!

    I just tried to login to your account but we do not have access to: 00DE0000000coqE

    Please grant us login access so we can review the account.

    Leave a comment:


  • Lew
    started a topic Help needed with installation of 3.1

    Help needed with installation of 3.1

    Hello,

    Could you please install the latest 3.1x version of the C&P Event Management app on our SalesForce instance? I have tried a couple of times to do this and have been unsuccessful, and I don't understand why. The last error message I got was: "This app can't be upgraded. There are problems that prevent this package from being installed. Unable to install. A newer version of this package is currently installed." Yet my app dashboard shows 2.6 as the current version.

    You have login access to our account (granted a few months ago). Account Number 25686. Salesforce.com Organization ID: 00DE0000000coqE. Organization: Financial Women of San Francisco.

    Please let me know if you can do this, or if you have additional questions.

    Thank you!
Working...
X